<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/dk_transparent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@color/dk_gamesdk_white"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingBottom="12dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="12dp" >

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/dk_text_view_other_pay"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:paddingLeft="0dp"
                    android:text="@string/dk_credit_key_card"
                    android:textColor="@color/dk_color_333333"
                    android:textSize="14sp" />

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginTop="4dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal" >

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/dk_ic_credit_card_tip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginLeft="4dp"
                        android:text="@string/dk_tip_credit_security"
                        android:textColor="#58ad0c"
                        android:textSize="@dimen/text_size_12_sp" />
                </LinearLayout>
            </LinearLayout>

            <Button
                android:id="@+id/dk_btn_bank_manage"
                android:layout_width="0dp"
                android:layout_height="35dp"
                android:layout_gravity="center_vertical"
                android:layout_weight="1.1"
                android:background="@drawable/dk_payment_btn_bank_selector"
                android:gravity="center"
                android:text="@string/dk_btn_bank_manage"
                android:textSize="@dimen/text_size_14_sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/dk_image_view_divider"
            android:layout_width="fill_parent"
            android:layout_height="1px"
            android:background="@color/dk_color_eeeeee"
            android:visibility="visible" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="12dp"
            android:background="@drawable/dk_payment_bottom_dialog_bg"
            android:orientation="horizontal"
            android:visibility="gone" >
        </LinearLayout>

        <ScrollView
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:fadeScrollbars="false"
            android:fillViewport="true"
            android:scrollbarThumbVertical="@drawable/dk_scrollbar_gray" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="0dp"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:layout_weight="10"
                    android:orientation="vertical"
                    android:paddingTop="12dp" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:orientation="horizontal" >

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="2"
                            android:orientation="vertical" >

                            <LinearLayout
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal" >

                                <TextView
                                    android:id="@+id/dk_tv_tip_select_title"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="@string/dk_tip_choose_recharge_amount"
                                    android:textColor="#333333"
                                    android:textSize="@dimen/text_size_14_sp" />

                                <TextView
                                    android:id="@+id/dk_tv_tip_select_content"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="@string/dk_tip_choose_recharge_ratio"
                                    android:textColor="@color/dk_color_f08f1e"
                                    android:textSize="@dimen/text_size_14_sp" />
                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/dk_layout_info"
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="4dp"
                                android:orientation="horizontal"
                                android:visibility="gone" >

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="@string/dk_tip_pay_desc"
                                    android:textColor="#666666"
                                    android:textSize="@dimen/text_size_12_sp" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="4dp" >

                                <TextView
                                    android:id="@+id/dk_tv_tip_select_link"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="@string/dk_text_credit_card_bind_title"
                                    android:textColor="#333333"
                                    android:textSize="@dimen/text_size_14_sp" />
                            </LinearLayout>
                        </LinearLayout>

                        <!-- <LinearLayout -->
                        <!-- android:id="@+id/dk_layout_support_bank" -->
                        <!-- android:layout_width="0dp" -->
                        <!-- android:layout_height="32dp" -->
                        <!-- android:layout_weight="1.1" -->
                        <!-- android:orientation="vertical" -->
                        <!-- android:gravity="center_vertical" -->
                        <!-- android:layout_marginLeft="4dp" -->
                        <!-- android:layout_gravity="center_vertical" -->
                        <!-- android:background="@drawable/dk_bg_support_bank"> -->

                        <Button
                            android:id="@+id/dk_text_view_support_bank"
                            android:layout_width="100dp"
                            android:layout_height="35dp"
                            android:layout_gravity="center"
                            android:layout_marginBottom="4dp"
                            android:layout_marginTop="4dp"
                            android:background="@drawable/dk_payment_btn_bank_selector"
                            android:text="@string/dk_tip_support_bank"
                            android:textSize="@dimen/text_size_14_sp" />
                        <!-- </LinearLayout> -->

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/dk_layout_link_credit_card"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="8dp"
                        android:orientation="vertical" >

                        <com.duoku.platform.view.common.DKListViewExtend
                            android:id="@+id/dk_list_view_bind_credit"
                            android:layout_width="fill_parent"
                            android:layout_height="120dp"
                            android:background="@drawable/dk_bg_kubi_no_engouth"
                            android:cacheColorHint="#00000000"
                            android:divider="@drawable/dk_payment_dialog_dot_bg"
                            android:dividerHeight="1dp"
                            android:fadingEdge="none"
                            android:listSelector="@color/dk_transparent"
                            android:scrollbarThumbVertical="@drawable/dk_scrollbar_gray"
                            android:scrollbars="vertical" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="8dp"
                        android:orientation="horizontal" >

                        <Button
                            android:id="@+id/dk_btn_credit_card_pay"
                            android:layout_width="0dp"
                            android:layout_height="36dp"
                            android:layout_marginTop="15dp"
                            android:layout_weight="1"
                            android:background="@drawable/dk_yellow_btn_selector"
                            android:gravity="center"
                            android:text="@string/dk_btn_string_pay"
                            android:textColor="#e4520b"
                            android:textSize="@dimen/text_size_16_sp" />
                    </LinearLayout>

                    <RelativeLayout
                        android:id="@+id/dk_layout_other_credit_card"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/dk_bg_other_pay"
                        android:gravity="center_vertical"
                        android:paddingBottom="8dp"
                        android:paddingTop="8dp" >

                        <TextView
                            android:id="@+id/dk_text_view_other_credit_card"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="4dp"
                            android:gravity="center_vertical"
                            android:text="@string/dk_tip_other_credit_title"
                            android:textColor="@color/dk_color_333333"
                            android:textSize="14sp" />

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentRight="true"
                            android:layout_marginRight="4dp"
                            android:layout_marginTop="2dp"
                            android:src="@drawable/dk_icon_item_arrow" />
                    </RelativeLayout>
                </LinearLayout>

                <RelativeLayout
                    android:id="@+id/dk_layout_bottom_logo"
                    android:layout_width="fill_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginBottom="15dp"
                    android:layout_weight="2.5"
                    android:gravity="center_horizontal|bottom"
                    android:visibility="invisible" >

                    <include layout="@layout/dk_payment_bottom" />
                </RelativeLayout>
            </LinearLayout>
        </ScrollView>
    </LinearLayout>

</RelativeLayout>